body {
    background: url('../images/space.jpg') no-repeat center center fixed;
    background-size: cover;
    color: #f8f9fa;
    font-family: 'Arial', sans-serif;
    margin: 0;
    padding: 0;
}

.logo {
    margin-top: 25px;
    width: 200px;
    max-width: 100%;
    animation: fadeIn 0.1s ease-in-out;
}

.row-second {
    margin-top: 20px;
}

.logo-left {
    margin-top: 110px;
    /* margin-left: -100px; */
    width: 250px;
}
.logo-right {
    margin: 0;
    width: 100%;
    max-width: 523px;
    /* margin-top: 150px; */
    /* margin-left: -85px; */
}

.site-title {
    font-size: 2rem;
    font-weight: bold;
    text-transform: uppercase;
    /* display: inline-block; */
}

.site-title span {
    display: inline-block;
    opacity: 1; /* Ensure the text is visible */
    animation: colorChange 4s infinite alternate;
    animation-delay: calc(var(--i) * 0.2s); /* Stagger the animation */
}

h1 {
    font-size: 2.25rem;
    font-weight: bold;
}

.lead {
    font-size: 1rem;
    margin-bottom: 2rem;
    margin: 0;
}

.countdown {
    font-size: 1.5rem;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes colorChange {
    0% { color: #FF5733; }  /* Color 1 */
    5% { color: #33FF57; }  /* Color 2 */
    10% { color: #3357FF; } /* Color 3 */
    15% { color: #FF33A1; } /* Color 4 */
    20% { color: #A1FF33; } /* Color 5 */
    25% { color: #FF5733; }  /* Color 6 */
    30% { color: #33FF57; }  /* Color 7 */
    35% { color: #3357FF; } /* Color 8 */
    40% { color: #FF33A1; } /* Color 9 */
    45% { color: #A1FF33; } /* Color 10 */
    50% { color: #FF5733; }  /* Color 11 */
    55% { color: #33FF57; }  /* Color 12 */
    60% { color: #3357FF; } /* Color 13 */
    65% { color: #FF33A1; } /* Color 14 */
    70% { color: #A1FF33; } /* Color 15 */
    75% { color: #FF5733; }  /* Color 16 */
    80% { color: #33FF57; }  /* Color 17 */
    85% { color: #3357FF; } /* Color 18 */
    90% { color: #FF33A1; } /* Color 19 */
    95% { color: #A1FF33; } /* Color 20 */
    100% { color: #FF5733; } /* Loop back to Color 1 */
}

/* ==========================================================================
Countdown Style Start
========================================================================== */
.bg-wraper {
    position: fixed;
    top: 0;
    height: 100%;
    min-height: 700px;
    width: 100%;
}

.countdown-timer {
    color: #fff;
    position: absolute;
    margin: 0 auto;
    top: 28%;
    text-align: center;
    width: 100%;
}

.countdown-timer .heading-count {
    padding: 10px 68px;
    text-align: center;
}

.countdown-timer .heading-count h2 {
    font-size: 42px;
    color: #fff;
    line-height: 30px;
    margin-bottom: 15px;
}

.countdown-timer p {
    font-size: 14px;
    color: #fff;
    line-height: 22px;
}

.countdown-timer .button-group {
    margin-top: 30px;
}

.countdown-timer .btn {
    margin: 10px;
}

.time-count div {
    text-align: center;
}

.time-entry {
    display: inline-block;
    margin: 10px;
    padding: 10px;
    border-radius: 0px;
    text-align: center;
    font-weight: 400;
    color: #fff;
    font-size: 15px;
    line-height: 14px;
}

.time-entry span {
    font-size: 32px;
    font-family: 'Montserrat', sans-serif;
    line-height: 32px;
    font-weight: 700;
    display: block;
    color: #fff;
    margin-bottom: 10px;
}

.time-entry:first-child {
    border-left: none;
}

.countdown {
    width: 100%;
    margin: 25px auto;
    display: inline-block;
}

.countdown .time-count {
    padding: 0;
    position: relative;
    /* display: inline-block; */
    display: block;
    text-align: center;
}

.countdown .time-count .time-entry {
    position: relative;
    display: inline-block;
    width: 85px;
    height: 75px;
    border-radius: 4px;
    font-size: 14px;
    text-align: center;
    background: rgba(255, 255, 255, 0.25);
    border: 1px solid rgba(255, 255, 255, 0.5);
    box-shadow: 0 5px 50px -10px #000;
}

.countdown .time-count .time-entry span {
    font-size: 32px;
    font-weight: 700;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    display: block;
    width: 100%;
}

/*.line-right {
    margin: 30px 0;
}

.line-right .time-count {
    position: relative;
    display: inline-block;
    text-align: center;
}

.line-right .time-count .time-entry {
    position: relative;
    display: inline-block;
    width: 130px;
    height: 115px;
    border-radius: 4px;
    font-size: 14px;
    text-align: center;
    background: #E91E63;
    box-shadow: 0 5px 50px -10px #fff;
}

.line-right .time-count .time-entry span {
    font-size: 45px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    display: block;
    width: 100%;
}*/

@media screen and (max-width: 469px) {
    .time-entry {
        margin: 5px;
        padding: 5px;
        font-size: 13px;
        line-height: 12px;
    }
    
    .time-entry span {
        font-size: 22px;
        line-height: 27px;
        margin-bottom: 5px;
    }

    .countdown .time-count .time-entry {
        width: 70px;
        height: 60px;
        font-size: 13px;
    }
    
    .countdown .time-count .time-entry span {
        font-size: 22px;
    }

    .lead {
        font-size: 0.8rem;
    }
}

@media screen and (max-width: 360px) {
    .time-entry {
        margin: 2px;
        padding: 5px;
        font-size: 12px;
        line-height: 11px;
    }
    
    .time-entry span {
        font-size: 18px;
        line-height: 18px;
        margin-bottom: 5px;
    }

    .countdown .time-count .time-entry {
        width: 60px;
        height: 50px;
        font-size: 12px;
    }
    
    .countdown .time-count .time-entry span {
        font-size: 18px;
    }

    .lead {
        font-size: 0.68rem;
    }
}

.kyokushin-image {
    
}
.kyokushin-image img {
    float: right;
}
.dojoverse-image {
    background-image: url('../images/dojoversebd.jpeg');
    background-position: top center;
    background-size: 450px;
    background-repeat: no-repeat;
    height: 225px;
}
.dojoverse-image.col-sm-12 {
    margin-top: 15px;
}
.dojoverse-image img {
    display: none;
}
.dojoverse-image.col-md-7 img {
    float: left;
}
.dojoverse-image.col-sm-12 img {
    float: unset;
}

@media screen and (max-width: 469px) {
    .kyokushin-image img {
        float: unset;
    }
}